QCAT-ROC(1)

NAME
qcat-roc - Command line interface to barcode detection library

DESCRIPTION
usage: qcat-roc [-h] [FASTQ]

Command line interface to barcode detection library

  positional arguments:

    FASTQ

  optional arguments:

-h, --help
    show this help message and exit

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.